Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 132005 - missing kopete gadu plugin
missing kopete gadu plugin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 15:30 EDT by Maciej Żenczykowski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 12:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maciej Żenczykowski 2004-09-07 15:30:42 EDT
The gadu plugin has not been compiled, either the gadu plugin should
be compiled into the package or into an addon package.  Or possibly an
easy readme on getting it to work could do.

Compiling the package requires tons of dependencies, lots of HDD space
during and after compile, and makes a mess of things.

Version-Release number of selected component (if applicable):
kdenetwork-3.2.2-1
Comment 1 Ngo Than 2004-09-23 12:00:46 EDT
the kopete_gadu plugin is included in kdenetwork-3.3.0 in rawhide

Note You need to log in before you can comment on or make changes to this bug.